Kullanım Kılavuzu ve Dökümantasyon

TR

Sistem Gereksinimleri

WISECP kullanımı için sistem gereksinimleri aşağıda detaylı olarak açıklanmıştır. 

Bunlar her sunucuda standart olarak bulunan temel özelliklerdir. Eğer bu gereksinimlerden biri veya birkaçı sunucunuzda bulunmuyorsa, WISECP kurulumu gerçekleşemez. Kurulum yapmadan önce bu özelliklerin sunucunuzda mevcut olup olmadığını aşağıda açıklanan gereksinim denetleyicisi ile kontrol ve test edebilirsiniz.

Gereksinim Denetleyici

Aşağıdaki butona tıklayarak sunucunuzun sistem ile uyumluluğunu kontrol eden PHP dosyasını indirebilir ve sitenize yükleyebilirsiniz. Bu sayede kurulum veya taşıma işlemleri öncesinde, barındırma hizmetinizin WISECP ile uyumluluğunu denetleyebilirsiniz.

» Gereksinim Denetleyiciyi İndir

Sistem Gereksinimleri
PHP Sürümü 8.1 + ve üzeri
ionCube Loader v12 + ve üzeri
Veritabanı Sunucusu MariaDB 10.3+ veya MySQL 8+
Veritabanı Eklentileri PDO / MySQLi
PHP Eklentileri
  • cURL Library
  • MBString
  • OpenSSL
  • GD Library
  • INTL
  • JSON
  • XML
  • Fileinfo
  • ZipArchive
Kullanım Kılavuzuna Hoşgeldiniz Kurulum

Bir Sorunuz mu Var?

Bize yazmaktan çekinmeyin. En kısa sürede yanıt göndereceğiz.
Bize Ulaşın.
Copyright © 2024. All Rights Reserved.
Join Our Discord Channel
Top